@charset "UTF-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, input, textarea, p{margin: 0;padding: 0;border: 0;}
body, button, input, select, textarea{font-family: "Microsoft Yahei", Helvetica, STHeiTi, Arial, sans-serif;}
ul, ol ,li{list-style: none;}
h1, h2, h3, h4, h5, h6{font-weight: 400;}
a, input, textarea{background: none;outline: 0;}
a{color: #313131;text-decoration: none;}
a:hover{color: #333;}
img{display: block;max-width: 100%;border: 0 none;vertical-align: middle;}
cite{font-style: normal;}
body{margin-left: auto;margin-right: auto;overflow-x: hidden;color: #333;font-size: 14px;line-height: 22px;background-color: #f4f4f4;}
.fl{float: left}
.fr{float: right;}
.pr{position: relative;}
.pa{position: absolute;}
/* 清除浮动*/.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;/* for ie6 & ie7*/}
.clear{clear:both;display:block;font-size:0;height:0;line-height:0;overflow:hidden;}
.hidden{display: none;}
.w1098{width: 1098px; margin: 0 auto;}
.llxx_top_banner{  margin: 0 auto; background: url(../images/llxx_top.jpg) no-repeat top center #2b76f2; width: 100%; height: 109px; padding-top: 44px; }
.llxx_top_a{ display: block;}
.llxx_nav{background-color: #0062ca; height: 51px; line-height: 51px; width: 100%; margin: 0 auto;}
.llxx_url li{ float: left; padding:0 2px; font-size: 15px; color: #ffffff; background: url(../images/llxx_nav_ico.png) no-repeat center right;}
.llxx_url .llxx-bottom{background: none;}
.llxx_url a{color: #ffffff; display: block; padding: 0 22px;}
.llxx_url .on{background-color: #0555ab;}
.llxx_center{ background: #edeaea; padding: 28px 0 34px 0;}
.slideBox{ width: 725px; height: 390px; overflow: hidden;position: relative; float: left;}
.slideBox li{position: relative}
.slideBox li img{width: 725px; height: 390px;}
.slideBox_bj{ height: 56px; line-height: 56px; position: absolute; left: 0px; bottom:0px; background: #301b1c; opacity: 0.8; color:#FFFFFF; width: 100%; font-size: 18px; padding-left: 28px;}
.slideBox .hd{ position: absolute;  right: 20px; bottom:23px; z-index: 10;}
.slideBox .hd li{width: 10px; height: 10px; background: #FFFFFF; float: left; margin-right: 8px;}
.slideBox .hd .on{background: #0072eb;}
.llxx-zxdt{width: 308px; height: 350px; background: #FFFFFF; border:1px solid #d9d9d9; float: right; padding: 19px 23px;}
.llxx-zxdt-title{ font-size: 18px; color: #0055b0; margin-bottom: 20px;}
.llxx-zxdt-title .more{float: right;  color: #a5a5a5; font-size: 13px;}
.zxdt-title{text-align: center; font-size: 20px; line-height: 25px;}
.zxdt-title_div{ color: #313131; margin-top: 15px; border-bottom: 1px dashed #909090; padding-bottom: 20px; position: relative; height: 63px}
.zxdt-title_div a{color: #0055b0; position: absolute; bottom:17px; right: 0px}
.llxx-zxdt-list{margin-top: 16px;}
.llxx-zxdt-list li{background: url(../images/llxx_ico.jpg) no-repeat center left; text-indent: 14px; margin-bottom: 10px;}
.llxx-div{ margin-bottom: 18px;}
.llxx-sx{background: #FFFFFF;border:1px solid #d9d9d9;padding: 19px 23px; }
.llxx-sx span{float: right;color: #a5a5a5;}
.llxx-sx h3{height: 32px;font-size: 18px; color: #0055b0;}
.llxx-sx .more{float: right;color: #a5a5a5; font-size: 13px;}
.llxx-sx-w{width: 678px; height: 252px; }
.llxx-sx-w h3{background: url(../images/llxx_ico1.jpg) no-repeat bottom; }
.llxx-sx-list{margin-top: 5px;}
.llxx-sx-list li{border-bottom: 1px dashed #909090; height: 43px; line-height: 43px;background: url(../images/llxx_ico.jpg) no-repeat center left; text-indent: 14px;}
.llxx-sx .llxx-sx-bottom{border-bottom: 0px;}
.llxx-ztxx{height: 252px;}
.llxx-ztxx .llxx-zxdt-title{margin-bottom: 10px;}
.llxx-zt{height: 219px; overflow: hidden;}
.llxx-zt li{margin-bottom: 9px; }
.llxx-zt{ position: relative;}
.llxx-zt .prev, .llxx-zt .next {width: 62px; height: 31px; position: absolute;  z-index: 1000; display: none;}
.llxx-zt .prev{background: url(../images/llxx-zt-ico1.png) no-repeat; top:0px; left: 50%;margin-left: -36px;background-size: 100% 100%;}
.llxx-zt .next{background: url(../images/llxx-zt-ico2.png) no-repeat;background-size: 100% 100%; bottom:0px; left: 50%;margin-left: -36px;}

.llxx-k{width: 308px; height: 228px;}
.llxx-k h3{background: url(../images/llxx_ico2.jpg) no-repeat bottom;}
.llxx-k-list{margin-top: 19px;}
.llxx-k-list li{ margin-bottom: 15px;background: url(../images/llxx_ico.jpg) no-repeat center left; text-indent: 14px;}
.llxx-right{margin-right: 15px;}
.llxx-img{width: 352px; height: 262px; background: #FFFFFF; padding: 2px;}
.llxx-img img{width: 352px; height: 262px;}
.llxx_img_div{position: relative; width: 1098px; height: 266px;overflow: hidden;}
.llxx_img_div .prev, .llxx_img_div .next{width: 43px; height: 78px;position: absolute;  z-index: 1000; display: none;}
.llxx_img_div .prev{ background: url(../images/arrow-prev.png) no-repeat; left: 0px; top: 50%; margin-top: -38px;}
.llxx_img_div .next{ background: url(../images/arrow-next.png) no-repeat; right: 0px;top: 50%; margin-top: -38px;}
.llxx_img_div li{margin-right:15px ;}
.llxx-yqlj{height: 54px;}
.llxx-yqlj a{min-width: 140px; display: inline-block; margin-right: 37px; margin-bottom: 10px;}
.llxx-yqlj-a{float: left; width: 918px;}
.llxx-yqlj div{display: inline-block; float: left;}
.foot{height: 65px; line-height: 65px; text-align: center; background: #0062ca; font-size: 13px; color: #FFFFFF;}
.llxx_list_content{background: #edeaea;padding: 13px 0 47px 0;}
.crumbs{ height: 46px; line-height: 46px; color: #8e8d8d; background: url(../images/list_ico1.jpg) no-repeat 14px center ; text-indent: 38px; }
.llxx_list_con{width: 1031px; border:1px solid #d9d9d9; background: #FFFFFF; padding: 27px 33px; min-height: 500px}
.llxx_list_left{float: left; width: 670px; }
.llxx_list_left h3{color: #0055b0; font-size: 28px; line-height: 28px; height: 28px;}
.llxx_list_ul{margin-top: 15px;}
.llxx_list_ul li{ height: 40px; line-height: 40px; background: url(../images/llxx_ico.jpg) no-repeat left center; border-bottom:1px dashed #909090; text-indent: 14px; }
.llxx_list_ul span{float: right; color: #acacac;}
/*Q 新增分页器 公共 */
.paginga {
    width: 100%;
    font-size: 0;
    text-align: center;
    padding-top: 49px;
    padding-bottom: 136px;
}

.paginga a, .paginga .p_prev, .paginga .p_next, .paginga .p_go {
    width: 24px;
    height: 24px;
    border: 1px solid #c8c8c8;
    display: inline-block;
    background: #ffffff;
    font-size: 13px;
    color: #646464;
    line-height: 24px;
    text-align: center;
    margin: 0 3px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}
.paginga .p_go:hover{ color:#c2018e; border-color:#c2018e;color: #ffffff;}
.paginga a.on {
    border: 1px solid #cc1b1b;
    background: #cc1b1b;
    color: #ffffff;
}

.paginga a:hover, .paginga .p_prev:hover, .paginga .p_next:hover, .paginga .p_first:hover, .paginga .p_last:hover {
    border: 1px solid #cc1b1b;
    background: #cc1b1b;
    color: #ffffff;
}

.paginga .p_prev, .paginga .p_next {
    width: 55px;
}



.paginga a.p_first, .paginga a.p_last {
    width: 40px;
    height: 24px;
    border: 1px solid #c8c8c8;
    display: inline-block;
    background: #ffffff;
    font-size: 13px;
    color: #646464;
    line-height: 24px;
    text-align: center;
    margin: 0 3px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
	cursor:pointer;
}

.llxx_list_right{ float: right; width: 300px;}
.llxx_list_right h3{ font-size: 18px; color: #0055b0;}
.llxx_list_zt{ margin-top: 11px;}
.llxx_list_zt a{margin-bottom: 11px; display: block;}

.llxx_text{width: 861px; margin: 0 auto; overflow: hidden; min-height: 700px; padding-top: 30px;}
.llxx_text h3{font-size: 32px; line-height: 33px; text-align: center; margin-bottom: 35px;}
.llxx_span{border-bottom:1px solid #c7c7c7; padding-bottom: 10px; }
.llxx_span span{display: inline-block; width: 348px; color: #808080;}
.llxx_span .llxx_time{width: 154px;}
.llxx_text_center{padding-top: 30px;width: 861px;}
.llxx_text_center p{font-size: 15px; margin-bottom: 28px; text-indent: 31px;}
.llxx_text_center img{max-width: 100%; display:inline }
.llxx-return{width: 134px; height: 41px; font-size: 15px; padding-left: 40px; line-height: 41px; float: right; border:1px solid #a0a0a0; background: url(../images/return_1.jpg) no-repeat 125px center; color: #6793d8; margin-top: 50px;}
.llxx-return:hover{ background: url(../images/return_2.jpg) no-repeat 125px center #0062ca; color: #ffffff; border-color:#0062ca ;}

.jh_banner{background: url(../images/jh_bannernew.jpg) no-repeat top center; width: 100%; height:403px ;}
.float_fuceng{float: left; margin-right: 77px;}
.float_fuceng ul li {width: 130px; height: 45px;line-height: 45px; text-align: center;  background: #f1f1f1;  margin-bottom: 1px; *margin-bottom: -3px;}
.float_fuceng ul li.on a{color: #FFFFFF; text-decoration: none; background: #bf2b0e;  display: block;}
.jh_main{float: left;width: 810px;}
.jh_main ul li {
    font-size: 24px;
    height: 94px;
    border-bottom: 1px dashed #cdcdcd;
    width: 100%;
    margin-bottom: 20px;
}
.jh_main ul li .cont {
    
    font-size: 16px;
    margin-top: 7px;
    color: #666666;
    line-height: 46px;
    margin-bottom: 15px;
}